#instruction {font-family:verdana, arial, sans-serif;font-size:14px}
#instruction p {margin:10px 0}

.test-wyboru-form div {height:35px}
.test-wyboru-form div label {display:inline-block;width:50px}

#print-form {display:inline-block}

#add-item {position:relative}
#add-item a {display:inline-block;color:#333;line-height:32px;background:url(/szkola/assets/img/list-add.png) no-repeat left center;padding-left:38px}

.question-box.template {display:none}
#test-content-container {position:relative}
#test-content-container .question-box {position:relative;padding:10px;margin:5px;margin-bottom:20px;border:solid 1px #090;border-radius:4px;background:#fffcc8}
#test-content-container .question-box hr {margin:15px 0 15px 0}
#test-content-container .question-box span {display:block;margin:5px 0}
#test-content-container .question-box span.sortable-handle {cursor:pointer}
#test-content-container .question-box span.correct {display:inline-block;width:110px;line-height:18px;position:relative}
#test-content-container .question-box span.correct input[type="checkbox"] {width:18px;height:18px;opacity:1;position:absolute;top:1px;left:85px}
#test-content-container .question-box .q span {font-weight:bold}
#test-content-container .question-box textarea {width:100%;height:50px;padding:4px;border:solid 1px #333;border-radius:4px}
#test-content-container .question-box input[type="text"] {width:calc(100% - 130px);padding:4px;border:solid 1px #333;border-radius:4px}
#test-content-container .question-box .actions {font-weight:bold;color:#f00;font-size:10px;position:absolute;right:8px;top:8px}
#test-content-container .question-box .actions a {color:#f00}
#test-content-container .question-box form.upload-image-form {margin-top:5px}
#test-content-container .question-box .answer-1 {background:#ec0}
#test-content-container .question-box .answer-3 {background:#ec0}
.exercise-link .link {margin-left:0 !important}

div#read-item {display:none;position:absolute;width:500px;background:#fff;border:solid 2px orange;border-radius:5px;padding:8px;overflow:auto}
div#read-item .data {margin:10px 0 15px 0}
div#read-item .data input {width:420px}
div#read-item #tree {max-height:300px;overflow:auto}
div#read-item .action {margin:10px 0 5px 0;text-align:center}

#flash-message {line-height:26px;font-size:22px;font-weight:bold;text-align:center;padding:15px 0}
#flash-message.error {color:#f00}
form .picture {margin-top:10px;text-align:center}

#text span {display:inline-block;margin-bottom:8px}
#text span:first-child {font-weight:600}
#textarea-text {width:100%;height:200px;border-radius:4px;border:solid 1px #cacaca;padding:10px}